
admin_switch_merchant:
  path: /admin/switch-merchant
  controller: Lc\ShopBundle\Controller\Backend\MerchantController::switchMerchantAction

lc_api:
  path: /api/{entity}/{id}
  controller: Lc\ShopBundle\Controller\ApiController::getEntity

lc_frontend_favorite_toggle:
    path: /lc/favorite/toggle
    controller: Lc\ShopBundle\Controller\Frontend\FavoriteController::toggle

lc_frontend_favorite_add:
  path: /lc/favorite/add
  controller: Lc\ShopBundle\Controller\Frontend\FavoriteController::add

lc_frontend_favorite_delete:
  path: /lc/favorite/delete
  controller: Lc\ShopBundle\Controller\Frontend\FavoriteController::delete
